Error: Class does not support Automation or does not support expected interfac Licence Manager

From Sage Intelligence Knowledgebase
Jump to: navigation, search

Symptoms

The following are examples of error messages that may occur:

  • Class does not support Automation or does not support expected interface

Causes

This error can happen when serialising Alchemex if you are running PLSERIAL.DLL version 4.0.0.0.

Resolution

To correct the problem upgrade to PLSERIAL.DLL version 4.0.0.1 or later.

Applies To

  • Alchemex License Manager